@charset "utf-8";

/* nanum-gothic-regular - korean_latin */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nanum-gothic-v7-korean_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic'),
       url('../fonts/nanum-gothic-v7-korean_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nanum-gothic-v7-korean_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nanum-gothic-v7-korean_latin-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
}
/* nanum-gothic-700 - korean_latin */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nanum-gothic-v7-korean_latin-700.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic Bold'), local('NanumGothic-Bold'),
       url('../fonts/nanum-gothic-v7-korean_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nanum-gothic-v7-korean_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nanum-gothic-v7-korean_latin-700.svg#NanumGothic') format('svg'); /* Legacy iOS */
}
/* nanum-gothic-800 - korean_latin */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/nanum-gothic-v7-korean_latin-800.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic ExtraBold'), local('NanumGothic-ExtraBold'),
       url('../fonts/nanum-gothic-v7-korean_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nanum-gothic-v7-korean_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nanum-gothic-v7-korean_latin-800.svg#NanumGothic') format('svg'); /* Legacy iOS */
}

.ac {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto; padding: 0;
}

.dc {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto; padding: 0;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.browseColors {
    color: #444444;
    color: #2b2b2b;
    color: #adadad;
    color: #eeeeee;
}

/* ---------- 스타일 시작 ---------- */
body {
    font-family: 'Nanum Gothic';
    line-height: 1.5;
}
/*탑버튼 인식*/
.top-off {
    height: 1px;
    opacity: 0;
}
/* 로딩 레이어 */
.loading { z-index: 100;
/*    background: url(../img/load.gif) no-repeat;*/
    background-position: center;
    background-color: black;
    width: 100%;
    height: 100vh;
    position: fixed;
}

/* 컨테이너: 뷰포트 전체 */
.container {
    min-width: 320px;
    width: 100%;
    height: auto;
    position: relative;
    color: #444444;
}

/* 래퍼: 헤더를 제외한 width:100% 영역 */
.wrapper {
    background-color: white;
    width: 100%;
    height: auto;
    position: relative;
    left: 0;
}

/* 랩: 래퍼에속한 max-width:1200 영역 */
.wrap {
    max-width: 1150px;
    width: 100%;
    height: auto;    
    position: relative;
    left: 0;
    top: 0;
    font-size: 1rem;
    overflow: hidden; /* 그림자 좌우 자르기 */
}

/* 모바일(기본값)-333333 */

/*★메인배경*/
.main, .index-main {
/*    background-color: #162145;
    background-image: url(../img/texture/acryilc1.jpg);
    background-blend-mode: overlay;*/
    background-color: #162145;

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    
    width: 100%; 
    height: 40vh;
    
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
    
    color: white;
    font-weight: bold;
    white-space: normal;
    text-align: center;
}
.index-main{
    background-color: #fff;
}
.main span, .index-main span {
    color: #ecbf8b;
/*    color: deeppink;*/
}

.main h2, .index-main h2 {
    font-size: 1.3rem;
    text-shadow: 1px 1px 10px #444444;
}

.main p, .index-main p {
    color: #eeeeee;
    font-size: 1rem;
    font-weight: lighter;
    text-shadow: 1px 1px 3px #2b2b2b;
}

/*★헤더*/
.header { z-index: 1;
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 55px;
    position: fixed;
    display: flex;    
    align-items: center;
    top: 0;
}

.header.active {
    top: -80px;
}

/*★로고*/
.header-logo {
    height: 55px;
    display: flex;
    align-items: center;
    margin: 0 auto;
}

.header-logo img {
    width: 100%;
    width: 15rem;
    padding: 0 40px;
}

/*★네비게이션*/
.gnb { z-index: 1;
    background-color: rgba(0, 0, 0, 0.9);
    color: rgb(255, 255, 255);
    width: 100%; /* vw 미적용시 */
    width: 101vw; 
    height: 100vh;
    min-width: 320px;
    
    position: fixed;
    top: 0; 
    left: 0;
    
    display: none;
    flex-direction: column;
    justify-content: center;
    font-size: 1.3em;
}

.gnb.active {
    display: flex;
}

.gnb>li {
    width: 100%;
}

.gnb>li>a {
    width: 100%; height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gnb>li>a:hover {
    color: #fcd792;
}

/*★아디다스*/
.adidas { z-index: 1;
    width: 55px;
    height: 55px;
    position: fixed;
    top: 0;
    right: 0;
}

.adidas span {
    background-color: white;
    width: 25px;
    height: 3px;
    display: block;
    margin: 5px auto;
    transition: all 0.3s ease-in-out;
}

.adidas.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
}
 
.adidas.active span:nth-child(2) {
    opacity: 0;
}

.adidas.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}

/*★타이틀+빵부스러기*/
.section {
    line-height: 60px;
    text-align: center;
}

.section h2 {
    font-size: 2em;
    box-shadow: 0 1px 0px lightgray;
}

.section p span {
    color: deeppink;
    font-weight: bold;
    font-size: 1.1em;
}

.section .breadcrumb {
    display: none;
}

/*탑으로 버튼*/
.top-button { z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
    width: 50px;
    height: 50px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    display: none;
    opacity: 0;
    transition: 0.5s ease-out;
    border-radius: 2px;
}
.top-button span {
    background-color: white;
    width: 20px;
    height: 4px;
    display: block;
    margin: 0 auto;
    border-radius: 3px;
}
.top-button span:nth-child(1) {
    transform: translateY(1px) rotate(45deg);
    position: relative;
    right: -6px;
}
.top-button span:nth-child(2) {
    transform: translateY(-3px) rotate(-45deg);
    position: relative;
    right: 6px;
}
.top-button.on {
    display: block;
}

/* 타블렛-333333 */
@media screen and (min-width: 1024px) {
    
    .wrapper {
    }    
    
    .main, .index-main {
    }
    
    .main h2, .index-main h2 {
        font-size: 2.5rem;
    }
    
    .main p, .index-main  p {
        font-size: 1.5rem;
        font-weight: 700;
    }

    .adidas {
        display: none;
    }        
    
    /*★헤더*/    
    .header {
        height: 80px;
    }
    
    /*★로고*/
    .header-logo {
        height: 70px;
    }
    
    /*★네비게이션*/
    .gnb { z-index: 1;
        background-color: transparent;
        width: 50%;
        height: 70px;
        font-size: 1rem;
        display: flex;
        flex-direction: row;
        position: relative;
    }

    .gnb>li>a {
        align-items: center;   
    }

    .gnb>li>a:hover {
        color: #fcd792;
    }
    
    .section {
        line-height: 100px; /* 수정할 것 */
        box-shadow: 0 1px 0px lightgray;   
    }

    .section h2 {
        float: left;
        box-shadow: none;
        padding: 0px 10px;
    }
    
    .section p {
        float: left;
    }

    .section .breadcrumb {
        display: block;
        text-align: right;
        padding: 0px 10px;
    }    

    .section .breadcrumb a {
        color: royalblue;
        font-weight: 600;
    }

    /*탑버튼*/
    .top-button { z-index: 1;
        width: 65px;
        height: 65px;
        right: 20px;
        bottom: 20px;
        border: none;
    }
    .top-button:hover,.top-button:focus {
        background-color: royalblue;
    }
    .top-button.on {
        display: block;
    }

}
